<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/female_clothes_10003_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{890,130},{90,128}}</string>
                <key>offset</key>
                <string>{-3,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,193},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{828,388},{90,128}}</string>
                <key>offset</key>
                <string>{-3,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,193},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,260},{90,128}}</string>
                <key>offset</key>
                <string>{-3,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,193},{90,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,278},{88,136}}</string>
                <key>offset</key>
                <string>{-2,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,184},{88,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,318},{88,154}}</string>
                <key>offset</key>
                <string>{-4,56}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,167},{88,154}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,160},{88,158}}</string>
                <key>offset</key>
                <string>{-4,58}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,163},{88,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{918,386},{86,128}}</string>
                <key>offset</key>
                <string>{-5,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,187},{86,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{280,290},{102,142}}</string>
                <key>offset</key>
                <string>{-12,39}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,190},{102,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,142},{92,140}}</string>
                <key>offset</key>
                <string>{-13,41}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,189},{92,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{360,0},{90,142}}</string>
                <key>offset</key>
                <string>{-12,42}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,187},{90,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,432},{84,138}}</string>
                <key>offset</key>
                <string>{-12,43}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{346,188},{84,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,0},{80,136}}</string>
                <key>offset</key>
                <string>{-13,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,189},{80,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,160},{80,152}}</string>
                <key>offset</key>
                <string>{-15,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,175},{80,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{90,160}}</string>
                <key>offset</key>
                <string>{-21,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,171},{90,160}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,312},{112,146}}</string>
                <key>offset</key>
                <string>{-7,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{337,184},{112,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,282},{76,138}}</string>
                <key>offset</key>
                <string>{-12,43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,188},{76,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,440},{76,140}}</string>
                <key>offset</key>
                <string>{-4,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,184},{76,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{450,0},{74,140}}</string>
                <key>offset</key>
                <string>{-3,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,184},{74,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{524,0},{74,138}}</string>
                <key>offset</key>
                <string>{-2,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,186},{74,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,140},{74,138}}</string>
                <key>offset</key>
                <string>{-1,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{362,184},{74,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,294},{80,146}}</string>
                <key>offset</key>
                <string>{-4,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,174},{80,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,0},{84,146}}</string>
                <key>offset</key>
                <string>{-8,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,175},{84,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,138},{86,136}}</string>
                <key>offset</key>
                <string>{4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,183},{86,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{708,130},{92,130}}</string>
                <key>offset</key>
                <string>{-10,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,188},{92,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{546,274},{96,132}}</string>
                <key>offset</key>
                <string>{-8,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,184},{96,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{612,136},{96,130}}</string>
                <key>offset</key>
                <string>{-8,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,187},{96,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{678,0},{94,130}}</string>
                <key>offset</key>
                <string>{-6,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,187},{94,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{642,266},{92,130}}</string>
                <key>offset</key>
                <string>{-3,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,185},{92,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{90,0},{98,148}}</string>
                <key>offset</key>
                <string>{-4,61}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{347,165},{98,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,146},{104,144}}</string>
                <key>offset</key>
                <string>{-7,59}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{341,169},{104,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{478,414},{98,128}}</string>
                <key>offset</key>
                <string>{-10,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,185},{98,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{736,390},{92,122}}</string>
                <key>offset</key>
                <string>{-8,48}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{346,191},{92,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{800,130},{90,130}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,182},{90,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{734,260},{90,130}}</string>
                <key>offset</key>
                <string>{2,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,182},{90,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{772,0},{90,130}}</string>
                <key>offset</key>
                <string>{2,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,183},{90,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{862,0},{88,130}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,180},{88,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,148},{88,146}}</string>
                <key>offset</key>
                <string>{4,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,163},{88,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{272,0},{88,144}}</string>
                <key>offset</key>
                <string>{4,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{360,165},{88,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{914,258},{88,128}}</string>
                <key>offset</key>
                <string>{2,55}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,181},{88,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/female_clothes_10003_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{606,406},{104,130}}</string>
                <key>offset</key>
                <string>{16,46}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,189},{104,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10003_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1022,516}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5bb0e04967daaf284ae08272c1ab73c6:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10003_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
